View Single Post
Old 21st October 2010
BSDfan666 BSDfan666 is offline
Real Name: N/A, this is the interweb.
Helpful companion
 
Join Date: Apr 2008
Location: Ontario, Canada
Posts: 2,223
Default

Pretty obvious error message, it can't link with the gd library.. it's a library used for generating images.

This is a dependency problem, install the package.
$ sudo pkg_add gd

EDIT: ocicat beat me to it.
Reply With Quote